@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Merriweather', sans-serif;
	overflow-x: auto;
	font-weight:700;
}
html {
	overflow-x:auto;
}
h1 {
	font-size:2rem;
}
h5 {
	font-size:1.1rem;
}
a:hover {
	text-decoration: none;
}
.primoPianoBody a {
	color:#FFF;
}
h5 a {
	color:#000;
}
h5 a:hover {
	color: rgb(26, 158, 153);
}
a.serviziLinked {
	color:#FFF;
}
.occhiello, .card-title, .sidebar {
	font-family: 'Roboto', sans-serif;
	line-height:1.1em;
	font-weight:100;
	font-size:1.1rem
}
form, .navLegend {
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
}
.corpo .navLegend a {
	color:gray;
	text-decoration:none;
}
.navLegend a:hover {
	text-decoration:underline;
}
.corpo a, .lead a {
	text-decoration:underline
}
input, select {
	width:33% !important
}
legend {
	font-weight:100;
}
.container {
	position: relative;
	left: 0;
	transition: left 0.3s linear
}
.navOriz {
	font-family:Roboto, sans-serif;
	font-weight:100;
	font-size:1.2rem;
	position: fixed !important;
	z-index: 1000;
	width: 100%;
	background-image: linear-gradient(to right, rgb(26,160,154), rgb(4,62,76));
}
.servizi {
	background-image: linear-gradient(to left, rgb(26,160,154), rgb(4,62,76));
	color:#FFF;
}
h5 {
	line-height:1.2rem;
	font-weight:bold;
}
.primoPiano {
	background-image: linear-gradient(to left, rgb(14, 107, 108), rgb(23, 145, 142));
	color:#FFF;
	padding: 0.5rem;
}
.primoPiano img {
	height: 11.4rem;
    width: 19rem;
    float: right;
	margin-bottom: .6em;
}
.primoPianoBody {
	font-size:1.5rem;
	line-height:1.6rem;
}
.primoPiano span:nth-of-type(1) {
	font-family: 'Roboto', sans-serif;
	font-weight:100;
}
.primoPiano span:nth-of-type(2) {
	font-weight:100;
}
[class^="col"] {
 bborder: 1px solid rgba(86, 61, 124, .2);
}
.separator {
	border-top: 2px solid rgba(86, 61, 124, .2);
	margin-bottom:2em;
	padding-top:1rem;
	padding-bottom:1rem;
}
.separator_in {
	border-top: 2px solid rgba(86, 61, 124, .2);
	margin-bottom:0;
	padding-top:1rem;
	padding-bottom:1rem;
}
.noBackground {
	background-color: #FFF;
}
.card {
	border: 0 !important;
	background-color: rgb(236, 236, 236);
	font-size:1rem;
}
.card-title {
	font-weight: 100;
    font-family: 'Roboto';
}
.CardNoImage {
	border-radius:0;
}
.list-inline {
	margin:0;
}
.list-inline-item a {
	color:#FFF;
}
.container {
	padding-top: 4em;
}
.custom-toggler.navbar-toggler {
	border-color: rgba(255, 255, 255, 0);
}
.custom-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.nav-link {
 padding: .5rem .3rem;
}
.iconArrow {
	font-size:0.8em;
	color:green;
}
.servizi .iconArrow {
	color:#ccc;
}
.iconArrow.big {
	font-size:1.2em;
	color:green;
}
.socialMenu {
	font-size:2.4rem;
	color:gray;
	text-align:right
}
.cerca {
	font-size:1.5rem;
	color:gray;
	text-align:left;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	line-height: 1.9em;
}
.pedice .socialMenu {
	font-size:1.4rem;
	color:gray;
	text-align:right
}
.pedice {
	font-weight:normal;
	font-family:'Roboto'
}
.logoBg {
	background-image:url(layout/logo_uk.jpg);
	height:12rem;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0.7em;
}
.pedice .fab {   
    font-size: 1.4rem;
	color:gray;
	padding:.5rem
}
.pedice {
	padding: .7rem;
}
.sidebar {
	min-width: 250px;
	max-width: 250px;
	height: calc(100% - 62px);
	position:fixed;
	width:250px;
	top:62px;
	left:-250px;
	background-color: rgb(240,240,240);
	transition: left 0.3s linear;
	overflow-y:auto;
}
.sidebar li a {
	display:block;
	font-size:1rem;
	border-bottom: 1px solid rgb(212, 209, 209);
	padding: .5rem 1rem;
	color: gray;
}
.sidebar li {
	padding-left:1rem;
}
.sidebar li a:hover {
	background-color:#fff
}
.move {
 left: calc(100% - (100% - 250px));
}
.moveSidebar {
	left: 0px;
}
.list-inline {
	font-size:0.9em;
}
.card a {
	color: black;
}
.cerca a, socialMenu a {
	color: gray;
}
.cerca a:hover, socialMenu a:hover {
	color: rgb(26, 158, 153);
}
.card:hover {
    background-color: #dde9e9;
}
a.comunicazioneLink{
	color:#FFF;
}
.comunicazione:hover {
    background-color: rgb(236, 236, 236);
}
.comunicazione a:hover {
    color: rgb(26, 158, 153);
}
a.comunicazioneLink:hover{
	color: #333;
}
.card-img-top {
	height: 142px;
    margin-bottom: .25rem;
}
.documenti .card-img-top, .cardPrimoPiano .card-img-top, .servizi .card-img-top {
	width: 100%;
    height: auto;
	margin-bottom:0

}
.row {
	hheight:100%
}
.primoPiano .card, .documenti .card, .servizi .card {
	height:auto;
}
.greenStack {
	border-top: 3px solid rgb(26, 158, 153) !important;
}
.listed {
	color: #666;
	font-weight: 700;
}
@media only screen and (max-width: 992px) {
	.card-img-top {
	height: auto;
}

}
@media only screen and (max-width: 768px) {
.sidebar {
	top:48px;
	height: calc(100% - 48px);
}
.fixed {
	flex:none;
}
.card {
	font-size:1rem;
}
  .socialMenu, .cerca {
 text-align:center;
}
.pedice .socialMenu {
    text-align: left;
}
.logoBg {
 background-position: center;
 height:11rem;
 background-image:url(layout/logo_uk.jpg);
}
.card-img-top {
    float: left;
    width: auto;
	height: 6.25rem;
    margin-right: .25rem;
	mmax-width:60%;
}
.video .card-img-top,.documenti .card-img-top,.servizi .card-img-top, .eventi .card-img-top {
    max-width:none;
	width: 100%;
    height: auto;
}
.card-img-top {
    margin-bottom: 0;
}
.list-inline-item {
    font-size: 0.8em;
	margin-right: .4em;
}
.navbar-toggler {
	padding:0;
}
.list-inline-item a {
	padding:0;
}
.cardPrimoPiano .card-img-top {
	margin-top:1em;
	ddisplay:none;
}
.card {
	height:auto;
}
.primoPiano img {
    height: auto;
    width: 100%;
    float: none;
}
.sidebar li a {
    padding-top:.3rem;
	padding-bottom:.3rem;
	font-weight: normal;
}
.h-100 {
    height: auto !important;
}
}
@media only screen and (max-width: 576px) {
.sidebar {
	top:48px;
	height: calc(100% - 48px);
}
.fixed {
	flex:none;
}
.card {
	font-size:1rem;
}
  .socialMenu, .cerca {
 text-align:center;
}
.pedice .socialMenu {
    text-align: left;
}
input, select {
	width:100% !important;
}
.logoBg {
 background-position: center;
 height:9.8rem;
 background-image:url(layout/logo_uk.jpg);
}
.card-img-top {
    float: left;
    width: auto;
	height: 6.25rem;
    margin-right: .25rem;
	mmax-width:60%;
}
.video .card-img-top,.documenti .card-img-top,.servizi .card-img-top, .eventi .card-img-top {
    max-width:none;
	width: 100%;
    height: auto;
}
.card-img-top {
    margin-bottom: 0;
}
.list-inline-item {
    font-size: 0.8em;
	margin-right: .4em;
}
.navbar-toggler {
	padding:0;
}
.list-inline-item a {
	padding:0;
}
.cardPrimoPiano .card-img-top {
	margin-top:1em;
	ddisplay:none;
}
.card {
	height:auto;
}
.primoPiano img {
    height: auto;
    width: 100%;
    float: none;
}
.sidebar li a {
    padding-top:.35rem;
	padding-bottom:.35rem;
	font-weight: normal;
}
.h-100 {
    height: auto !important;
}
}
.dataRed {
	color: #ec2b33;
}

